SnowLuma
API reference扩展

转发单条消息到群

POST
/forward_group_single_msg

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/forward_group_single_msg" \  -H "Content-Type: application/json" \  -d '{    "message_id": 0,    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?